# Generated by Django 2.2.6 on 2019-11-01 06:31

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0003_remove_statusmodel_author'),
    ]

    operations = [
        migrations.AddField(
            model_name='statusmodel',
            name='date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
